<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW3 adv JS</title>
    <script src="js/script.js" defer></script>
</head>
<body>
    <div id="root"></div>
</body>
</html>